Subject: [SAM] IETF80 - SAM Meeting in Prague

From: "Thomas C. Schmidt" <[email-masked]>
Date: Mon, 07 Feb 2011 14:58:37 +0100

Hi all,

we've requested a two hour meeting slot for Prague. Please let us know 
about your presentation plans and slot requests.

As discussed earlier, we also want to encourage demos of running 
prototypes etc.

Hope to see you in Prague!

John & Thomas
-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °